Better ListView Class Reference |

# BetterListViewRequestEmbeddedControlEventArgs Members

BetterListViewRequestEmbeddedControlEventArgs overview

#### Public Instance Constructors

BetterListViewRequestEmbeddedControlEventArgs | Overloaded. Initializes a new instance of the BetterListViewRequestEmbeddedControlEventArgs class.

#### Public Instance Properties

ControlPlacement | Gets or sets the embedded control placement within the specified sub-item.
SubItem | Gets or sets the sub-item to be modified by embedded control.

#### See Also

BetterListViewRequestEmbeddedControlEventArgs Class | ComponentOwl.BetterListView Namespace